.serves_page .banner {
  width: 100%;
  position: relative;
}
.serves_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.serves_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.serves_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.serves_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.serves_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.serves_page .none {
  display: none !important;
}
.serves_page .module_1 {
  padding: 0.72rem 0 1.4rem 0;
}
.serves_page .module_1 .mod_container {
  width: 12rem;
  margin: 0 auto;
}
.serves_page .module_1 .mod_container .item_tit {
  padding-bottom: 0.3rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.serves_page .module_1 .mod_container .item_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.serves_page .module_1 .mod_container .item_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .nav-a {
  font-size: 0.18rem;
  line-height: 1;
  color: #000;
  font-family: 'SourceHanSansHKRegular';
  position: relative;
  padding-left: 0.4rem;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .nav-a:hover {
  text-decoration: underline;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .nav-a:after {
  display: block;
  content: '';
  width: 0.25rem;
  height: 0.25rem;
  background: url(/html-before/img/icon_56.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box {
  margin-top: 0.16rem;
  padding-left: 0.4rem;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box .menu-list {
  display: flex;
  flex-direction: column;
  gap: 0.1rem;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box .menu-list .menu-item {
  font-size: 0.16rem;
  line-height: 1;
  color: #000;
  font-family: 'SourceHanSansHKRegular';
  padding-left: 0.15rem;
  position: relative;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box .menu-list .menu-item:hover {
  text-decoration: underline;
}
.serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box .menu-list .menu-item:after {
  display: block;
  content: '';
  width: 0.05rem;
  height: 0.05rem;
  border-radius: 50%;
  background: #000;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 992px) {
  .serves_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .serves_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .serves_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .serves_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .serves_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .serves_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .serves_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
  }
  .serves_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .serves_page .module_1 .mod_container .item_tit {
    padding-bottom: 0.12rem;
    border-bottom: 0.02rem solid #FEBD14;
  }
  .serves_page .module_1 .mod_container .item_tit h2 {
    font-size: 0.16rem;
  }
  .serves_page .module_1 .mod_container .mod_cont .nav_links {
    gap: 0.1rem;
  }
  .serves_page .module_1 .mod_container .mod_cont .nav_links .nav-a {
    font-size: 0.16rem;
    padding-left: 0.26rem;
  }
  .serves_page .module_1 .mod_container .mod_cont .nav_links .nav-a:after {
    display: block;
    content: '';
    width: 0.16rem;
    height: 0.16rem;
  }
  .serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box {
    margin-top: 0.1rem;
    padding-left: 0.3rem;
  }
  .serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box .menu-list {
    gap: 0.1rem;
  }
  .serves_page .module_1 .mod_container .mod_cont .nav_links .menu-box .menu-list .menu-item {
    font-size: 0.14rem;
    padding-left: 0.15rem;
  }
}
